#col-left { position:relative; z-index:20 }
#col-left #search-block {/*border:1px solid #e5e5e5;*/ background:#fff; padding:15px 11px 30px 11px; }
#col-left #search-block h2 { font-weight:normal; color:#000; text-transform:uppercase; font-size:19px; margin:0 auto 10px auto; text-align:center; padding-left:11px; text-align:left; }
#col-left #search-block h2 { color: #000; }
#col-left #search-block h3 { display:block; color:#fff; background:#868689; font-size:12px; font-weight:bold; text-indent:10px; padding: 3px 0; }
#col-left #search-block h3.layer-title { font-weight:normal; color:#000; text-transform:uppercase; font-size:19px; margin-bottom:10px; color: #C80030; background:none; text-align:left; }
#col-left #search-block h3 span, #col-left #choose-accessory h2 span { font-size:22px; vertical-align: -3px; }
#col-left #choose-accessory h2 { display:block; color:#fff; background:#868689; font-size:12px; font-weight:normal; text-indent:10px; padding: 3px 0; text-transform:none; margin:0; text-align:left; }
#col-left #choose-accessory h2 span { font-size:22px; vertical-align: -3px; color:#ffffff; }
#col-left #search-block ul.accessory li { background:url('../../images/general/bullet-arrow.gif') 0 3px no-repeat; text-indent:10px; margin-top:10px; *margin-top:7px;
}
#col-left #search-block ul.accessory li span { font-size:16px; }
#col-left #search-block ul.accessory li #keyword-search { margin-top: 5px; }
#col-left #search-block ul.accessory li #keyword-search input.input-text { border:1px solid #b7b3b3; border-right:none; color: #595959; float: left; font-size: 11px; margin-right:-4px; width:197px; /*padding:3px 3px 1px 3px;*/ padding: 0 3px 1px; padding:5px 3px 1px 3px\9; height:24px; height:19px\9 }
#col-left #search-block ul.accessory li #keyword-search input.submit-button { border:none; float: left; background:url('../../images/general/left-col/ico-magnifier.png') no-repeat; width:31px; height:27px; cursor:pointer; }
#col-left #search-block ul.accessory li ul li { background:#e9e9e9 url('../../images/general/left-col/bg-universe-item.jpg') repeat-x; display:block; min-height:50px; text-transform:uppercase; text-indent:0; clear:both; font-size:0.9em; }
#col-left #search-block .layer-trigger { cursor:pointer }
.layer-trigger a, .layer-trigger a:hover { text-decoration:none; }
#col-left #search-block ul.accessory li ul li.selected-trigger, #col-left #search-block ul.accessory li ul li.current-trigger { background:#cb002a url('../../images/general/left-col/bg-universe-item-selected.jpg') repeat-x; color:#fff; }
#col-left #search-block ul.accessory li ul li img { display:block; float:left; }
#col-left #search-block ul.accessory li ul li .layer-trigger { min-height:50px; }
#col-left #search-block ul.accessory li ul li span.univers { font-size:0.9em; display:block; float:left; margin: 10px; max-width:120px; }
/*** Layers ***/
#layer-gamme, .universe-layer { position:absolute; left:241px; width:550px; z-index:20; background:url('../../images/general/left-col/bg-layer-gamme.png') left repeat-y; }
.universe-layer {display:none;}
.layer-inner { background:#fff url('../../images/general/left-col/bg-layer-inner.jpg') bottom repeat-x; position:relative; }
.layer-content { padding:32px 15px 32px 15px; }
.line { clear:both; padding: 10px 0 }
.line .item span, .line .item img { display:block; }
.line .selected span { color:#2999E9; }
.universe-layer, #layer-gamme, .layer-inner, .layer-wrapper {/*-a-*//*height:644px; height:704px;*/}
/*** Layers gamme ***/
#layer-gamme { top: 0; }
#layer-gamme .line .item { position: relative; color: #5d5d5d; cursor: pointer; float: left; font-size: 0.85em; width: 90px; padding-bottom: 20px; padding-top : 10px; padding-right : 5px; padding-left: 5px;/*Height:80px;*/ }
#layer-gamme .line .item span, #layer-gamme .line .item img { display: block; margin: 0; padding: 0; }
#layer-gamme .line .item span { position: absolute; width: 80px; }
#layer-gamme .line .item img { margin-top: 15px; }
/*#layer-gamme .line .selected { background: url('../../images/general/left-col/selected-car.gif') 0 0 no-repeat; }*/
/*** layers univers ***/
.universe-layer .layer-content { position:absolute; }
.universe-layer .line .item { padding: 12px 0; width:153px; height:153px; float:left; color:#5d5d5d; background:url('../../images/general/left-col/bg-solution.png') 0 0 no-repeat; margin: 0 7px; cursor:pointer; }
.universe-layer .line .item:hover { color:#DC002E }
/*JIRA ACC-246: [FO] Homepage - Layer des sous-univers - Style casse quand le nom d'un sous-univers est sur 2 lignes*/
#col-left #search-block ul.accessory .universe-layer .line div.item span.legende { color: #595959; font-size: 11px; line-height: 11px; margin: 0 5px; text-align: center; text-transform: none; }
/*#col-left #search-block ul.accessory .universe-layer .line div.item span.legende:hover { color:#DC002E }*/
.universe-layer .line div.item img { width:94px; height:94px; margin: 5px 28px 10px 28px; }
.universe-layer .line .selected { background:url('../../images/general/left-col/selected-solution.gif') 0 0 no-repeat; border:none; }
.universe-layer .item a { color:#5d5d5d; text-decoration:none; }
.universe-layer .item a:hover { color:#DC002E }
/** mentions **/
div.content-mentions { position:relative; margin-top:2px; }
span.mentions { display:block; color:#595959; font-size: 11px; width:auto; }
/*.home span.mentions { display:block; color:#595959; font-size: 11px; position:absolute; top:0; left:0; width:300px; }*/
span.mentions a { color:#595959; text-decoration:underline; }
/** Choix vehicule **/
.zone-vehicule { background-image:url('../../images/general/left-col/choose-vehicle.jpg'); background-repeat:no-repeat; width:231px; height:69px; }
.zone-vehicule .col-vehicule { float:left; width:210px; }
.zone-vehicule .col-vehicule .vehicule { margin-left:60px; }
.zone-vehicule .col-selection { float:left; width:21px; }
/** Historique **/
#history { border:medium none; margin-top:10px; background:#fff; color:#595959; }
#history .scrollable { /*height: 373px;*/ min-height: 460px; }
#history-header { background: url('../../images/general/border-history.png') no-repeat bottom; }
#history-header h6 { color: #545663; font-family: "PeugeotNormal", Arial; padding: 10px 0 20px 0; #padding: 10px 0 0 0; #min-height:60px; text-align: center; font-weight:normal; font-size:18px; }
#history-header h6 span { color: #545663; display: block; font-size:11px; font-weight: normal; padding: 4px 0 10px 0; text-transform: none; }
#history .items { width:204px; margin:0 0px; }
#history .product-item { font-size:13px; width:255px; border-bottom:1px solid #e5e5e5; /*padding:33px 0;*/ padding:21px 0; margin: 0 auto; }
#history .product-item img { display:block; margin : 0 auto; }
#history .product-item p { text-align:center; margin-top:5px; }
#history .product-item a { color: #595959; text-decoration: none; }
#history a.browse { background:url("../../images/general/left-col/arrow-slider-vertical.gif") no-repeat scroll 0 0 transparent; cursor:pointer; display:block; font-size:1px; height:20px; width:30px; margin:0 auto; }
#history a.left { background-position:0 0; }
#history a.right { background-position : 0 -128px }
/* @=Choose vehicule 
-----------------------------------------------------------------------*/
.choose-vehicle .col-vehicule { position: relative; }
.choose-vehicle .col-vehicule .selectedVehiculeName { color: #595959; display: block; font-size: 10px; margin: 0 auto; text-align: center; }
.choose-vehicle .col-vehicule .selectedVehiculeName { position: absolute; left: 0; margin-top: 5px; width: 230px; }
/* @=Bouton Close 
-----------------------------------------------------------------------*/
.btn-close { color:#8E8E8E; display:block; font-size:15px; height:11px; line-height:15px; position:absolute; right:20px; text-align:center; text-decoration:none; top:15px; width:11px; cursor:pointer; }
.btn-close:hover { background:#8E8E8E; color:white; }
/**
	**********************************************************************************************
	style1 + style2
	**********************************************************************************************
    */
    #history a.browse { float:none; }
    #col-left #search-block { background: none repeat scroll 0 0 transparent; border: medium none; padding: 0px 0; margin-bottom:23px; }
    #col-left #search-block > h2.titre_left_col { color: #545663; font-family: "PeugeotNormal", Arial; font-size: 22px; font-weight: normal; margin: 0 0 13px; text-transform: uppercase; padding:0;text-align: left; }
    #search-block .choose-vehicle { margin: 0 0 20px; }
    #col-left #search-block h3.title, #col-left #search-block h2.title { background: none repeat scroll 0 0 transparent; color: #2999E9; font-size: 16px; font-weight: bold; margin: 0 0 25px; padding: 5px 0; text-indent: 0; text-transform: none; font-family: "PeugeotNormal", Arial; }
    #col-left #search-block h3.title span, #col-left #search-block h2.title span { font-size:16px; vertical-align:0; color:#2999E9; }
    .zone-vehicule { background: none repeat scroll 0 0 #FFFFFF; min-height: 72px; padding: 5px; position: relative; width:auto; }
    .zone-vehicule .borderRadius { background-image: url("../../images/general/left-col/bgd_border_zone_left_white.gif"); background-repeat:no-repeat; width:255px }
    .zone-vehicule .col-selection { float: right; padding: 15px 5px 0 0; width:auto; }
    .choose-vehicle .col-vehicule { float: left; width: 190px; }
    .zone-vehicule .col-vehicule .selectedVehicule { margin:0; width:92px; height:72px; float:left; }
    .choose-vehicle .col-vehicule .selectedVehiculeName { color: #404954; float: right; font-size: 12px; margin: 0; padding: 27px 0 10px; position: relative; text-align: left; width: 95px; }
    #content-choose-accessory, #history { position:relative; }
    #content-choose-accessory .borderRadius, #history .borderRadius { display:block; width:255px; height:5px; left:0; position:absolute; background:url("../../images/general/left-col/bgd_border_zone_left_white.gif") no-repeat 0 0 transparent; }
    #content-choose-accessory .borderRadius.top, #history .borderRadius.top { top:-5px; background-position:0 0 }
    #content-choose-accessory .borderRadius.bottom, #history .borderRadius.bottom { bottom:-5px; background-position:0 -5px }
    .choose-vehicle.choose-vehicle .universe-layer .layer-inner .borderRadius { display:block; width:535px; height:5px; left:0; position:absolute; background:url("../../images/general/left-col/bgd-layer-wrapper.png") no-repeat 0 0 transparent; }
    .choose-vehicle.choose-vehicle .universe-layer .layer-inner .borderRadius.top { top:-5px; background-position:0 0 }
    .choose-vehicle.choose-vehicle .universe-layer .layer-inner .borderRadius.bottom { bottom:-5px; background-position:0 -5px }
    #suggestions-inner .borderRadius { display:block; width:505px; height:5px; left:0; position:absolute; background: url("../../images/general/bgd-top-vente.png") no-repeat scroll 0 0 transparent; }
    #suggestions-inner .borderRadius.top { top:-5px; }
    #suggestions-inner .borderRadius.bottom { bottom:-5px; background-position:0 -5px }
    #search-block ul.accessory { background: #FFFFFF; position:relative; }
    #search-block ul.accessory li { margin:10px 0 0 0; }
    #col-left #search-block ul.accessory li { padding:8px 11px; margin:10px 0 0; background:none; text-indent:0; }
    #search-block span.black-text { background: url("../../images/general/left-col/puce-fleche-bleu.png") no-repeat scroll left center transparent; color: #545663; font-family: "PeugeotLight", Arial; font-size: 16px; padding: 0 0 0 20px; }
    #col-left #search-block ul.accessory li #keyword-search input.submit-button { background: url("../../images/general/left-col/ico-magnifier.png") no-repeat scroll 0 0 transparent; }
    #col-left #search-block ul.accessory li #keyword-search input.input-text { float: left; font-size: 11px; height: 21px; padding: 3px 3px 1px; width: 198px; }
    #col-left #search-block ul.accessory li ul li {
        background: #f7f7f7;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #f7f7f7 0%, #d2d2d2 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#d2d2d2));
        background: -webkit-linear-gradient(top, #f7f7f7 0%,#d2d2d2 100%);
        background: -o-linear-gradient(top, #f7f7f7 0%,#d2d2d2 100%);
        background: -ms-linear-gradient(top, #f7f7f7 0%,#d2d2d2 100%);
        background: linear-gradient(to bottom, #f7f7f7 0%,#d2d2d2 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#d2d2d2',GradientType=0 );
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px; clear: both; display: block; font-size: 0.9em; min-height: 50px; /*position: relative;*/ text-indent: 0; text-transform: uppercase; padding:0;
    }
    #col-left #search-block ul.accessory li ul li.selected-trigger, #col-left #search-block ul.accessory li ul li.current-trigger { background:url("../../images/general/left-col/bgd_list_universe_on.gif") no-repeat scroll right center transparent; filter:none; }
    #col-left #search-block ul.accessory li ul li span.univers { color: #555763; display: block; float: left; font-family: "PeugeotNormal", Arial; font-size: 12px; margin: 10px 0 10px 10px; max-width: 120px; }
    #col-left #search-block ul.accessory li ul li span.univers.nlbe { /*color: #555763;*/ display: block; float: left; font-family: "PeugeotNormal", Arial; font-size: 9px; margin: 10px 0 10px 10px; max-width: 120px; }
    #col-left #search-block ul.accessory li ul li.selected-trigger .layer-trigger, #col-left #search-block ul.accessory li ul li.current-trigger .layer-trigger {background: none;}
    #col-left #search-block ul.accessory li ul li.selected-trigger span, #col-left #search-block ul.accessory li ul li.current-trigger span {color: #FFFFFF;}
    /* @= Par col left  */
    .content-mentions span.mentions { display:block; color:#545663; font-size: 11px; position:relative; top:0; left:0; width:255px; }
    .content-mentions span.mentions a {color:#545663;}
    /*.content-mentions, .content-mentions span.mentions { display:none; }*/
    /* @= Par univers  */
    .layer-content { padding:20px 15px; width:505px;}
    #col-left #search-block h3 { color: #FFFFFF; font-family: "PeugeotNormal", Arial; font-size: 22px; font-weight: bold; margin: 0 0 13px; text-transform: uppercase; text-indent:0; }
    #col-left #search-block h3.layer-title { color: #3DBBFF; float: left; }
    #col-left #layer-gamme h3.layer-title { color: #2293E3; font-family: "PeugeotLight", sans-serif; margin: 0 0 10px; }
    #content-choose-accessory .layer-inner .borderRadius, #layer-gamme .layer-inner .borderRadius { background-image: url("../../images/general/left-col/bgd-layer-wrapper.png"); width: 535px; }
    #col-left #search-block .btn-close { width:auto; position:relative; top:0; right:0; float:right;  #width:55px; /* ie7*/
    }
    #col-left #search-block .btn-close:hover { background:none; }
    #col-left #search-block .btn-close .bt_close_p img { display: block; float: right; margin-left: 4px; margin-top: 2px; }
    #col-left #search-block .btn-close .bt_close_p span, #col-left #search-block ul.accessory li .btn-close .bt_close_p span { color: #6D767F; float:left; font-size: 11px; margin: 0 2px 0 0; text-transform: uppercase; line-height:1; }
    #col-left #search-block ul.accessory li ul li {/* position:relative; */ width:233px; height:50px; }
    #col-left #search-block ul.accessory li ul li .layer-trigger { background: transparent url('../../images/general/left-col/bgd_puce_button.png') no-repeat 95.5% center; position:relative; width:233px; height:50px; top:0; left:0; }
    #col-left #search-block ul.accessory li ul li.current-trigger .layer-trigger { width:249px; background:url("../../images/general/left-col/bgd_arrow-left-gamme.png") no-repeat scroll right center transparent }
    #col-left #search-block ul.accessory li ul li.current-trigger .universe-layer .layer-wrapper { background:none !important; }
    /*******************/


    #mainContent #layer-gamme .line .selected { color:#2999E9; }
    #layer-gamme .layer-content .line .item span.name-p { font-weight: bold; font-family: "PeugeotBoldItalic", sans-serif; font-size: 12px; }
    #layer-gamme .layer-content .line .item { color:#000 }
    .line .selected span, .universe-layer .line .item:hover { color:inherit;  #color:#2999E9/*ie7*/
    }
    #layer-gamme .layer-content .line .item span { margin-left:10px }
    #content #content-choose-accessory .accessory .universe-layer .line .selected { background-image: url(../../images/general/left-col/selected-solution.gif); background-repeat:no-repeat; border:none; color:#2999E9; float:left; }
    .accessory-by-universe .list-universe span.legende, .accessory-by-universe .list-universe .universe-layer .item a:hover { color:inherit }
    .accessory-by-universe .list-universe span.legende:hover { #000
    }
    #content-choose-accessory .accessory #col-left #search-block ul.accessory .universe-layer .line div.item span.legende:hover, #content-choose-accessory .accessory .universe-layer .item a:hover { color: none }
    .accessory-by-universe .list-universe .universe-layer .line div.item span.legende { color:inherit; padding-left:20px; padding-right:20px; display:block; text-align:left; margin-left:0 }
    #col-left #search-block #choose-accessory ul.accessory .universe-layer .line div.item span.legende { text-align:left }
    .accessory-by-universe .list-universe .universe-layer .line div.item img { height:auto; width:auto; margin-left: 21px; margin-right: 21px; }
    .universe-layer .line .item { background: none; }
    #content-choose-accessory .accessory #layer-gamme .layer-wrapper { background-position: 0 -15px; }
    .choose-vehicle #layer-gamme .line .selected { background: none; }
    #col-left #search-block ul.accessory .universe-layer .line div.item span.legende { color:inherit }
    #layer-gamme .layer-wrapper { background-position: 0 -15px }
    .page_detail_produit#layer-gamme .layer-wrapper { background-position: 0 -65px }
/*.home #content #content-choose-accessory .accessory .universe-layer .line .selected a:hover{
	color:#2999E9;}*/

    #col-left #search-block ul.accessory li ul li .line:before, #col-left #search-block ul.accessory li ul li .line:after, #col-left #search-block ul.accessory li ul li .line .item:before, #col-left #search-block ul.accessory li ul li .line .item:after { content: ''; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
    #col-left #search-block ul.accessory li ul li .line:after, #col-left #search-block ul.accessory li ul li .line .item:after { clear: both; }
    #col-left #search-block ul.accessory li ul li .line .item img { float:none; }
    #content #content-choose-accessory .accessory .universe-layer .line .selected span { color:inherit;  #color:#2999E9 !important /*ie7*/;
    }
    .universe-layer .line .item { padding-bottom:12px;  #padding-bottom:0px;/*ie7*/
    }
/**
	**********************************************************************************************
	style1 + style2
	**********************************************************************************************
    */

    .choose-vehicle .col-vehicule .selectedVehiculeName { font-family:"PeugeotBoldItalic", sans-serif; font-weight:bold;  }
    #col-left .bloc {
        font-size: 11px;
        margin: 0 0 25px;
        padding: 10px;
        position: relative;
        text-align: center;
    }
    #col-left #bloc-a{
     /*padding:0 0 0 66px;*/
     width: 148px;
     margin: 0 auto;
     margin-bottom: 9px;
     font-size: 10px;
     text-align:left;
 }
 #col-left #bloc-a p{
     color:#5d5d5d;
     font-size:11px;
     margin:0 0 2px;
 }
 #col-left #bloc-a a{
     color: #0000ee;
     font-size: 11px;
     padding: 0;
     background: none;
 }


 #col-left .bloc-cta0 {  }
 #col-left .bloc-cta0 img, #col-left #bloc-b img, #col-left #carte-peugeot img { margin:0 0 5px 0; }
 #col-left .bloc-cta0 {
    border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    display: block;
    margin:0px auto 25px;
    width: 148px;
    padding: 0px;
}
#col-left.bloc {
    font-size: 11px;
    margin: 0 0 25px;
    padding: 10px;
    position: relative;
    text-align: center;
}

#col-left .bloc p {
    margin: 0 0 5px 0;
    text-align: left;
}

#col-left .bloc .toLeft{margin:0;text-align:left;}
#col-left .bloc a.puce-defaut {
/*color: #fff;
font-size: 11px;
padding:0 0 0 10px;
display:inline-block;
background: none;
background:url(../../images/flesh-004.png) left center no-repeat;*/
color: #0000ee;
font-size: 11px;
padding: 0;
background: none;
}